libnet-ifconfig-wrapper-perl_0.11-1_all.deb


Advertisement

Description

libnet-ifconfig-wrapper-perl - multiplatform Perl wrapper for ifconfig

Property Value
Distribution Debian 8 (Jessie)
Repository Debian Main amd64
Package name libnet-ifconfig-wrapper-perl
Package version 0.11
Package release 1
Package architecture all
Package type deb
Installed size 95 B
Download size 19.36 KB
Official Mirror ftp.br.debian.org
The Net::Ifconfig::Wrapper Perl module provides a multiplatform wrapper
for ifconfig.

Alternatives

Package Version Architecture Repository
libnet-ifconfig-wrapper-perl_0.11-1_all.deb 0.11 all Debian Main
libnet-ifconfig-wrapper-perl - - -

Requires

Name Value
net-tools -
perl -

Download

Type URL
Binary Package libnet-ifconfig-wrapper-perl_0.11-1_all.deb
Source Package libnet-ifconfig-wrapper-perl

Install Howto

  1. Update the package index:
    # sudo apt-get update
  2. Install libnet-ifconfig-wrapper-perl deb package:
    # sudo apt-get install libnet-ifconfig-wrapper-perl

Files

Path
/usr/share/doc/libnet-ifconfig-wrapper-perl/changelog.Debian.gz
/usr/share/doc/libnet-ifconfig-wrapper-perl/changelog.gz
/usr/share/doc/libnet-ifconfig-wrapper-perl/copyright
/usr/share/doc/libnet-ifconfig-wrapper-perl/examples/Win32-list-ifaces.pl.gz
/usr/share/doc/libnet-ifconfig-wrapper-perl/examples/uni-ifconfig.pl
/usr/share/man/man3/Net::Ifconfig::Wrapper.3pm.gz
/usr/share/perl5/Net/Ifconfig/Wrapper.pm

Changelog

2012-01-19 - gregor herrmann <gregoa@debian.org>
libnet-ifconfig-wrapper-perl (0.11-1) unstable; urgency=low
* Take over for the Debian Perl Group
* debian/control: Added: Vcs-Git field (source stanza); Vcs-Browser
field (source stanza); Homepage field (source stanza);
${misc:Depends} to Depends: field. Changed: Maintainer set to Debian
Perl Group <pkg-perl-maintainers@lists.alioth.debian.org> (was:
Isaac Clerencia <isaac@sindominio.net>)
* Add debian/watch.
* Bump Standards-Version to 3.9.2 (no further changes).
* Switch to "3.0 (quilt)" source format.
* Add /me to Uploaders.
* Update build/runtime dependencies.
* Switch to debhelper compatibility level 8. Use tiny debian/rules.
* New upstream release.
* Install new example scripts.
* debian/copyright: update formatting.
* Add a patch to fix a spelling mistake.
2005-09-22 - Isaac Clerencia <isaac@debian.org>
libnet-ifconfig-wrapper-perl (0.09-1) unstable; urgency=low
* New upstream release, closes: #329605
2004-08-04 - Isaac Clerencia <isaac@sindominio.net>
libnet-ifconfig-wrapper-perl (0.05-1) unstable; urgency=low
* Initial release, closes: #263476

See Also

Package Description
libnet-imap-client-perl_0.9505-1_all.deb Perl module to communicate with IMAP servers
libnet-imap-perl_0.02-7_all.deb A client interface to IMAP (Internet Message Access Protocol)
libnet-imap-simple-perl_1.2205-1_all.deb Perl module to manage an IMAP account
libnet-imap-simple-ssl-perl_1.3-3_all.deb Subclass of Net::IMAP::Simple with SSL support
libnet-inet6glue-perl_0.603-1_all.deb glue module to make perl modules IPv6 ready
libnet-ip-minimal-perl_0.06-1_all.deb module to check if an IP address is version 4 or 6
libnet-ip-perl_1.26-1_all.deb Perl extension for manipulating IPv4/IPv6 addresses
libnet-ipaddress-perl_1.10-3_all.deb Functions used to manipulate IP addresses, masks and FQDN's
libnet-iptrie-perl_0.7-1_all.deb Perl module for building IPv4 and IPv6 address space hierarchies
libnet-ipv6addr-perl_0.2.dfsg.1-3_all.deb Check validity of IPv6 addresses
libnet-irc-perl_0.79-1_all.deb IRC (Internet Relay Chat) interface module for Perl
libnet-irr-perl_0.08-1_all.deb perl interface to the Internet Route Registry daemon
libnet-jabber-bot-perl_2.1.5-1_all.deb automated Bot creation with safeties
libnet-jabber-loudmouth-perl_0.07-3+b1_amd64.deb Perl interface for the loudmouth jabber library
libnet-jabber-perl_2.0-6_all.deb Perl modules for accessing the Jabber protocol
Advertisement
Advertisement